.sch-scrumpanel {
    background: transparent;
}

.sch-scrumcolumn .x-panel-header-text {
    font-size: 1.0em;
    color: #fff;
    margin: 3px;
    display: block;
}

.sch-scrumcolumn .x-panel-body,
.sch-scrumcolumn .x-panel-header {
    border-color: transparent;
}

.sch-scrumcolumn .x-panel-body {
    padding-top: 5px;
}

.sch-scrumcolumn-task {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #808080;
    color: #555;
    cursor: pointer;
    margin: 0 5px 7px 5px;
    position: relative;
    height: 50px;
}

.sch-scrumcolumn-task-barcodes {
    height: 70px;
}

.sch-scrumcolumn-task-10200 {
    height: 70px;
}

.sch-scrumcolumn-task-10200-barcodes {
    height: 89px;
}

.sch-scrumcolumn-task-10 {
    background: #f5f5f5;
}

.sch-scrumcolumn-task-20 {
    background: #F5F5F5;
}

.sch-scrumcolumn-task-30 {
    background: #F5F5F5;
}

.sch-scrumcolumn-task-40 {
    background: #F5F5F5;
}

.sch-scrumcolumn-task-41 {
    background: #F5F5F5;
}

.sch-scrumcolumn-task-50 {
    background: #F5F5F5;
}

.sch-scrumcolumn-task-60 {
    background: #F5F5F5;
}

.sch-scrumcolumn-task-70 {
    background: #F5F5F5;
}

.sch-scrumcolumn-task-unread {
    background: #f4f4f4;
}

.sch-scrumcolumn-task-incomplete {
    height: 44px;
}

.sch-hidden {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0 none;
    overflow: hidden;
}

.sch-scrumcolumn .x-item-selected {

}

.sch-tool-ct {
    float: left;
    width: 90%;
    margin-left: 11px;
    margin-bottom: 5px;
}

.sch-tool {
    margin-top: 7px;
    float: left;
    width: 16px;
    height: 16px;
    padding: 0 10px 0 15px;
    font-size: 9px;
    line-height: 12px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.sch-tool:hover {
    background-color: #ddd;
    border-color: #bbb;
}

/*.sch-tool-comment {
    background: #eee url(../images/comment.png) no-repeat 2px center;
    background-size: 10px;
}*/

/*.sch-user-avatar {
    opacity: 0.6;
    background: #fff url(../images/user.png) no-repeat center center;
    position: absolute;
    bottom: -4px;
    right: -4px;
    width: 20px;
    height: 20px;
    border: 1px solid #bababa;
    padding: 2px;
    border-radius: 2px;
}*/

.sch-no-img {
    display: none;
    opacity: 0.6;
}

.sch-scrumcolumn-task-over .sch-no-img {
    display: block;
}

.sch-no-img:hover {
    opacity: 1;
}

/*.sch-usermenu .x-menu-item-icon {*/
    /*background: transparent url(../images/user.png) no-repeat center center;*/
    /*background-size: contain;*/
    /*opacity: 0.4;*/
/*}*/

/*.sch-user-selected .x-menu-item-icon {*/
    /*background: transparent url(../images/user_sel.png) no-repeat center center;*/
    /*background-size: contain;*/
    /*opacity: 1;*/
/*}*/

.x-panel-header-vertical {
    cursor: pointer;
}

.sch-order-id {
    margin-left: 12px;
    margin-top: 6px;
    font-size: 100%;
    color: #000;
    text-align: left;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-user-name {
    top: 3px;
    color: #000;
    position: absolute;
    right: 12px;
    font-size: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-name, .sch-startdate, .sch-delivery {
    font-size: 100%;
    color: #000;
    padding-top: 6px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-name {
    text-align: left;
    display: block;
    text-overflow: ellipsis;
    padding-left: 12px;
    white-space: nowrap;
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-startdate {
    float: right;
    text-align: right;
    white-space: nowrap;
    padding-right: 12px;
    overflow: hidden;
    display: inline-block;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-delivery {
    text-align: left;
    display: block;
    text-overflow: ellipsis;
    padding-left: 36px;
    white-space: nowrap;
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-transferreddatetime {
    color: #000;
    position: absolute;
    top: 39px;
    left: 12px;
    font-size: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-readdatetime {
    top: 39px;
    color: #000;
    position: absolute;
    right: 12px;
    font-size: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-statusstartdatetime {
    color: #000;
    position: absolute;
    top: 59px;
    left: 12px;
    font-size: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sch-statusarrivedatetime {
    top: 59px;
    color: #000;
    position: absolute;
    right: 12px;
    font-size: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}